@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;600;700&display=swap');

body, table, table tr, table tr td{
    font-family:Roboto,Arial;
}
p {
    font-family:Roboto,Arial;
    text-align:justify;
}

h {
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
    color: red;
}

a {
    color: #0013AC;
    background-color: transparent;
    text-decoration: none;
}


a.menu {
    color: #C0C0C0;
    background-color: transparent;
    text-decoration: none;
}


a.menu:hover {
    color: white;
}

table.par {
    font-family:Roboto,Arial;
    border-collapse: collapse;
    font-size: 14;
}

table.par td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 4px;
}

table.par th {
    background-color: #074469;
    color: white;
}

table.par tr:nth-child(even) {
  background-color: #F2F2F2;
}

hr {
    height: 2px;
    border-width: 0;
    color: gray;
    background-color: gray
}

/* Actualización Urantiacos */
:root {
    --lab_azul: #005e90;
}

body{
    font-family: 'Montserrat', sans-serif;
    background-color: #f5f5f5;
}

.icon-circle__usm{
    line-height: 1.25;
    padding: 6px;
    border-radius: 50%;
    height: 28px;
    width: 28px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    transition: all 0.2s ease-in-out;
}

.fab{
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
}


/* Header */
aside.top{
    background-color: var(--lab_azul);
    color: #FFF;
    font-size: 14px;
    height: 40px;
}
aside.top .nav-link{
    color: inherit;
}
header{
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    margin-bottom: 30px;
    background-color: #FFF;
}
header img.logo{
    width: auto;
    height: 80px;
    margin-top: 10px;
    margin-bottom: 10px;
}
header ul.navbar-nav {
    flex-direction: row;
    color: #3F3E3E;
    font-size: 14px;
    justify-content: space-between;
}
header ul.navbar-nav li.nav-link{

}
header ul.navbar-nav li.nav-item a.nav-link{
    color: inherit;
    transition: .2s all ease-in-out;
}
header ul.navbar-nav li.nav-item a.nav-link:hover{
    color: var(--lab_azul);
}

/* Bottom */
aside.bottom{
    background-color: #eee;
    text-align: right;
    padding: 15px;
}
aside.bottom h4{
    font-size: 16px;
    text-decoration: underline;
}
aside.bottom p{
    text-align: right;
    font-size: 13px;
    margin-bottom: 0;
}
aside.bottom p a{
    color: inherit;
}
aside.bottom p a.link-mail{
    background-image: url(img/mail.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-size: auto 12px;
    background-position: center left;
    padding-left: 25px;
}

/* Footer */
footer#footer{
    margin-top: 30px;
}
footer#footer .top-footer {
    background-color: var(--lab_azul);
    color: #FFF;
    min-height: 400px;
    padding-top: 50px;
    padding-bottom: 50px;
}
footer#footer h4{
    line-height: 24px;
    font-size: 18px;
    font-weight: 600;
}
footer#footer h5{
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
}
footer#footer .bottom-footer {
    background-color: #333333;
    height: 300px;
    padding-top: 50px;
    padding-bottom: 50px;
}
footer#footer .bottom-footer .wrap-logos-footer{
    display: flex;
}
footer#footer .bottom-footer .wrap-logos-footer .logo-footer {
    display: inline-flex;
    margin: 0 10px;
}
footer#footer .bottom-footer .wrap-logos-footer .logo-footer img {
    max-height: 56px;
}
footer#footer .top-footer .link-rrss-footer__usm {
    display: inline-block;
    color: #005E90;
}
footer#footer .top-footer .link-rrss-footer__usm .icon-circle__usm {
    background-color: #FFF;
    opacity: 1;
}

/* Páginas */
header.page{
    box-shadow: none;
    background-color: transparent;
}
header.page h1{
    font-size: 24px;
    color: #000;
}

/* Botones */
.btn.btn-eli{
    background-color: var(--lab_azul);
    color: #FFF;
}

/* Cards */
.card.card-eli{

}
.card.card-eli .card-header{
    background-color: var(--lab_azul);
    min-height: 36px;
    color: #FFF;
}
.card.card-eli .card-header h4{
    color: inherit;
    font-size: 16px;
    margin: 0;
}